//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by PicoScopeFRA.rc
//
#define IDS_APP_TITLE                   100
#define IDD_SETTINGS                    102
#define IDD_SIGNALGENERATOR             103
#define IDD_INTERACTIVE_RETRY           104
#define IDD_CUSTOM_PLAN                 106
#define IDB_BITMAP_BRACKET              108
#define IDB_BITMAP_CONNECTOR            109
#define IDD_MAIN                        200
#define IDD_ABOUTBOX                    201
#define IDD_SCOPESELECTORBOX            202
#define IDD_SIGGENSELECTORBOX           203
#define IDD_AXES_DIALOG                 204
#define IDD_PLOT_TITLE                  205
#define IDD_PRE_RUN_ALERT               206
#define IDM_EXIT                        300
#define IDM_SAVE                        301
#define IDM_SAVEAS                      302
#define IDM_EXPORTDATA                  303
#define IDM_EXPORTDATAAS                304
#define IDM_CAL                         305
#define IDM_SETTINGS                    306
#define IDM_SIGNALGENERATOR             307
#define IDM_ABOUT                       308
#define IDM_CONNECT_SCOPE               309
#define IDM_CONNECT_SIGNALGENERATOR     310
#define IDM_DISCONNECT_SIGNALGENERATOR  311
#define IDM_PAGESETUP                   312
#define IDM_PRINTPLOT                   313
#define IDI_PICOSCOPEFRA                400
#define IDI_SMALL                       401
#define IDC_CUSTOM_PLAN_ACCEL           402
#define IDC_PICOSCOPEFRA                500
#define IDC_MYICON                      501
#define IDC_CANCEL                      502
#define IDC_GO                          503
#define IDC_INPUT_CHANNEL               504
#define IDC_INPUT_ATTEN                 505
#define IDC_INPUT_COUPLING              506
#define IDC_INPUT_DC_OFFS               507
#define IDC_INPUT_BWLIM                 508
#define IDC_OUTPUT_CHANNEL              509
#define IDC_OUTPUT_ATTEN                510
#define IDC_OUTPUT_COUPLING             511
#define IDC_OUTPUT_DC_OFFS              512
#define IDC_OUTPUT_BWLIM                513
#define IDC_STIMULUS_VPP                514
#define IDC_FRA_START_FREQ              515
#define IDC_FRA_STOP_FREQ               516
#define IDC_FRA_STEPS_PER_DECADE        517
#define IDC_CUSTOM_BUTTON               518
#define IDC_CUSTOM_CHECK                519
#define IDC_FRA_AUTO_AXES               520
#define IDC_FRA_STORED_AXES             521
#define IDC_FRA_PLOT_GAIN               522
#define IDC_FRA_PLOT_PHASE              523
#define IDC_FRA_PLOT_NEG3DB             524
#define IDC_FRA_PLOT_GM                 525
#define IDC_FRA_PLOT_PM                 526
#define IDC_FRA_UNWRAP_PHASE            527
#define IDC_RIGHTMOST_CTL               528
#define IDC_STATUS_TEXT                 529
#define IDC_LOG                         530
#define IDC_COPY                        531
#define IDC_CLEAR                       532
#define IDC_AUTOCLEAR                   533
#define IDC_RESPONSE_TARGET             534
#define IDC_MAX_STIMULUS_VPP            535
#define IDC_STIMULUS_OFFSET             536
#define IDC_SCOPE_SELECT_LIST           537
#define IDC_SIGGEN_SELECT_LIST          538
#define IDC_FREQ_AXIS_AUTOSCALE         540
#define IDC_GAIN_AXIS_AUTOSCALE         541
#define IDC_PHASE_AXIS_AUTOSCALE        542
#define IDC_FREQ_AXIS_MIN               543
#define IDC_GAIN_AXIS_MIN               544
#define IDC_PHASE_AXIS_MIN              545
#define IDC_FREQ_AXIS_MAX               546
#define IDC_GAIN_AXIS_MAX               547
#define IDC_PHASE_AXIS_MAX              548
#define IDC_FREQ_AXIS_MAJ_INT           549
#define IDC_GAIN_AXIS_MAJ_INT           550
#define IDC_PHASE_AXIS_MAJ_INT          551
#define IDC_FREQ_AXIS_TICKS_PER_MAJOR   552
#define IDC_GAIN_AXIS_TICKS_PER_MAJOR   553
#define IDC_PHASE_AXIS_TICKS_PER_MAJOR  554
#define IDC_FREQ_AXIS_MAJOR_GRIDS       555
#define IDC_GAIN_AXIS_MAJOR_GRIDS       556
#define IDC_PHASE_AXIS_MAJOR_GRIDS      557
#define IDC_FREQ_AXIS_MINOR_GRIDS       558
#define IDC_GAIN_AXIS_MINOR_GRIDS       559
#define IDC_PHASE_AXIS_MINOR_GRIDS      560
#define IDC_GAIN_AXIS_MASTER_GRIDS      561
#define IDC_PHASE_AXIS_MASTER_GRIDS     562
#define IDC_APPID                       563
#define IDC_STORE                       564
#define IDC_TEXT_STIMULUS_OFFSET_TITLE  568
#define IDC_TEXT_STIMULUS_OFFSET_UNITS  569
#define IDC_TEXT_1                      570
#define IDC_TEXT_2                      571
#define IDC_TEXT_3                      572
#define IDC_TEXT_4                      573
#define IDC_TEXT_5                      574
#define IDC_TEXT_6                      575
#define IDC_TEXT_7                      576
#define IDC_TEXT_8                      577
#define IDC_TEXT_9                      578
#define IDC_TEXT_10                     579
#define IDC_TEXT_11                     580
#define IDC_TEXT_12                     581
#define IDC_TEXT_STIMULUS_TITLE         582
#define IDC_TEXT_STIMULUS_VPP_UNITS     583
#define IDC_TEXT_START_FREQ_TITLE       584
#define IDC_TEXT_STOP_FREQ_TITLE        585
#define IDC_TEXT_STEPS_PER_DECADE_TITLE 586
#define IDC_TEXT_AUTO_AXES_TITLE        587
#define IDC_TEXT_STORED_AXES_TITLE      588
#define IDC_TEXT_PLOT_GAIN_TITLE        589
#define IDC_TEXT_PLOT_PHASE_TITLE       590
#define IDC_TEXT_PLOT_NEG3DB_TITLE      591
#define IDC_TEXT_PLOT_GM_TITLE          592
#define IDC_TEXT_PLOT_PM_TITLE          593
#define IDC_TEXT_UNWRAP_PHASE_TITLE     594
#define IDC_TEXT_START_FREQ_UNITS       595
#define IDC_TEXT_STOP_FREQ_UNITS        596
#define IDC_TEXT_27                     597
#define IDC_TEXT_RESPONSE_TARGET_TITLE  598
#define IDC_TEXT_RESPONSE_TARGET_UNITS  599
#define IDC_TEXT_MAX_STIMULUS_VPP_TITLE 600
#define IDC_TEXT_MAX_STIMULUS_VPP_UNITS 601
#define IDC_NEG3DB_SCROLLBAR            602
#define IDC_GAIN_MARGIN_SCROLLBAR       603
#define IDC_PHASE_MARGIN_SCROLLBAR      604
#define IDC_CURSOR1_SCROLLBAR           605
#define IDC_CURSOR2_SCROLLBAR           606
#define IDR_MAINFRAME                   607
#define IDB_PLOT_UNAVAILABLE            700
#define IDB_SEPARATOR                   701
#define IDB_FRA_PLOT_FOR_PS             702
#define IDC_RADIO_LOW_NOISE_MODE        1000
#define IDC_RADIO_NOISE_REJECT_MODE     1001
#define IDC_RADIO_SWEEP_ASCENDING       1002
#define IDC_RADIO_SWEEP_DESCENDING      1003
#define IDC_EDIT_PHASE_WRAPPING_THRESHOLD 1004
#define IDC_EDIT_GAIN_MARGIN_PHASE_CROSSOVER 1005
#define IDC_BUTTON_AXIS_SETTINGS        1006
#define IDC_BUTTON_PLOT_TITLE           1007
#define IDC_TIME_DOMAIN_DIAGNOSTIC_PLOTS_ENABLE 1008
#define IDC_COMBO_VERTICAL_RESOLUTION   1009
#define IDC_STATIC_VERTICAL_RESOLUTION  1010
#define IDC_EDIT_AUTORANGE_TRIES_PER_STEP 1011
#define IDC_EDIT_PURITY_LOWER_LIMIT     1012
#define IDC_EDIT_PURITY_LOWER_QUALITY_LIMIT 1012
#define IDC_EDIT_AMPLITUDE_LOWER_QUALITY_LIMIT 1013
#define IDC_EDIT_EXTRA_SETTLING_TIME    1014
#define IDC_EDIT_FRA_MAXIMUM_CYCLES_CAPTURED 1015
#define IDC_EDIT_AUTORANGE_TOLERANCE    1016
#define IDC_EDIT_FRA_LOW_NOISE_CYCLES_CAPTURED 1017
#define IDC_COMBO_SCOPE_SELECTOR        1018
#define IDC_EDIT_NOISE_REJECT_TIMEBASE  1019
#define IDC_EDIT_FRA_LOW_NOISE_OVERSAMPLING 1020
#define IDC_COMBO_INPUT_START_RANGE     1021
#define IDC_EDIT_FRA_NOISE_REJECT_BW    1022
#define IDC_ADAPTIVE_STIMULUS_ENABLE    1023
#define IDC_QUALITY_LIMITS_ENABLE       1024
#define IDC_EXCLUDE_DC_FROM_NOISE       1025
#define IDC_COMBO_OUTPUT_START_RANGE    1026
#define IDC_EDIT_ADAPTIVE_STIMULUS_TRIES_PER_STEP 1027
#define IDC_RL_STEP_HISTORY_BUTTON      1028
#define IDC_EDIT_ADAPTIVE_STIMULUS_RESPONSE_TARGET_TOLERANCE 1028
#define IDC_RL_AUTORANGE_N_OF_M         1029
#define IDC_RL_ADAPTIVE_STIMULUS_N_OF_M 1030
#define IDC_RL_INPUT_CHANNEL_RANGE      1031
#define IDC_RL_OUTPUT_CHANNEL_RANGE     1032
#define IDC_RL_INPUT_CHANNEL_STATUS     1033
#define IDC_RL_OUTPUT_CHANNEL_STATUS    1034
#define IDC_RL_STIMULUS_VPP             1035
#define IDC_RL_INPUT_RESPONSE_AMPLITUDE 1036
#define IDC_RL_OUTPUT_RESPONSE_AMPLITUDE 1037
#define IDC_RL_ADJUST_SETUP_BUTTON      1038
#define IDC_RL_AS_GRP                   1040
#define IDC_STATIC_FRA_NOISE_REJECT_BW  1042
#define IDC_STATIC_PURITY_LOWER_QUALITY_LIMIT 1043
#define IDC_STATIC_AMPLITUDE_LOWER_QUALITY_LIMIT 1044
#define IDC_LIST_LOG_VERBOSITY          1046
#define IDC_BUTTON_LOG_VERBOSITY        1048
#define IDC_STATIC_INPUT_START_RANGE    1051
#define IDC_STATIC_OUTPUT_START_RANGE   1052
#define IDC_STATIC_NOISE_REJECT_TIMEBASE 1053
#define IDC_UPDOWN_NOISE_REJECT_TIMEBASE 1054
#define IDC_STATIC_NOISE_REJECT_SAMPLING_RATE 1055
#define IDC_STATIC_NOISE_REJECT_VERTICAL_RESOLUTION 1056
#define IDC_STATIC_NOISE_REJECT_MINIMUM_STIMULUS_FREQUENCY 1057
#define IDC_RADIO_SG_BUILT_IN           1058
#define IDC_RADIO_SG_EXTERNAL           1059
#define IDC_EDIT_PLUGIN_NAME            1060
#define IDC_EDIT_ESG_ID                 1061
#define IDC_EDIT_ESG_INIT_STRING        1062
#define ID_CHANGED                      1063
#define IDC_FREQUENCY_HZ_TEXT           1064
#define IDC_STEPS_TEXT                  1065
#define IDC_STIMULUS_VPP_TEXT           1066
#define IDC_STIMULUS_OFFSET_V_TEXT      1067
#define IDC_CP_EDIT_FREQUENCY_1         1068
#define IDC_CP_EDIT_FREQUENCY_2         1069
#define IDC_CP_EDIT_FREQUENCY_3         1070
#define IDC_CP_EDIT_FREQUENCY_4         1071
#define IDC_CP_EDIT_FREQUENCY_5         1072
#define IDC_CP_EDIT_FREQUENCY_6         1073
#define IDC_CP_EDIT_FREQUENCY_7         1074
#define IDC_CP_EDIT_FREQUENCY_8         1075
#define IDC_CP_EDIT_FREQUENCY_9         1076
#define IDC_CP_EDIT_FREQUENCY_10        1077
#define IDC_CP_EDIT_FREQUENCY_11        1078
#define IDC_CP_EDIT_STEPS_1             1079
#define IDC_CP_EDIT_STEPS_2             1080
#define IDC_CP_EDIT_STEPS_3             1081
#define IDC_CP_EDIT_STEPS_4             1082
#define IDC_CP_EDIT_STEPS_5             1083
#define IDC_CP_EDIT_STEPS_6             1084
#define IDC_CP_EDIT_STEPS_7             1085
#define IDC_CP_EDIT_STEPS_8             1086
#define IDC_CP_EDIT_STEPS_9             1087
#define IDC_CP_EDIT_STEPS_10            1088
#define IDC_CP_SEGMENT_1                1089
#define IDC_CP_SEGMENT_2                1090
#define IDC_CP_SEGMENT_3                1091
#define IDC_CP_SEGMENT_4                1092
#define IDC_CP_SEGMENT_5                1093
#define IDC_CP_SEGMENT_6                1094
#define IDC_CP_SEGMENT_7                1095
#define IDC_CP_SEGMENT_8                1096
#define IDC_CP_SEGMENT_9                1097
#define IDC_CP_SEGMENT_10               1098
#define IDC_CP_EDIT_STIMULUS_VPP_1      1099
#define IDC_CP_EDIT_STIMULUS_VPP_2      1100
#define IDC_CP_EDIT_STIMULUS_VPP_3      1101
#define IDC_CP_EDIT_STIMULUS_VPP_4      1102
#define IDC_CP_EDIT_STIMULUS_VPP_5      1103
#define IDC_CP_EDIT_STIMULUS_VPP_6      1104
#define IDC_CP_EDIT_STIMULUS_VPP_7      1105
#define IDC_CP_EDIT_STIMULUS_VPP_8      1106
#define IDC_CP_EDIT_STIMULUS_VPP_9      1107
#define IDC_CP_EDIT_STIMULUS_VPP_10     1108
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_1 1109
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_2 1110
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_3 1111
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_4 1112
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_5 1113
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_6 1114
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_7 1115
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_8 1116
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_9 1117
#define IDC_CP_EDIT_STIMULUS_OFFSET_V_10 1118
#define IDC_BRACKET_1                   1119
#define IDC_BRACKET_2                   1120
#define IDC_BRACKET_3                   1121
#define IDC_BRACKET_4                   1122
#define IDC_BRACKET_5                   1123
#define IDC_BRACKET_6                   1124
#define IDC_BRACKET_7                   1125
#define IDC_BRACKET_8                   1126
#define IDC_BRACKET_9                   1127
#define IDC_BRACKET_10                  1128
#define IDC_CUSTOM_PLAN_PLUS_BUTTON     1129
#define IDC_CUSTOM_PLAN_MINUS_BUTTON    1130
#define IDC_DECADE_RADIO                1131
#define IDC_OCTAVE_RADIO                1132
#define IDC_LINEAR_RADIO                1133
#define IDC_CONNECTOR_11                1134
#define IDC_CONNECTOR_21                1135
#define IDC_CONNECTOR_31                1136
#define IDC_CONNECTOR_41                1137
#define IDC_CONNECTOR_51                1138
#define IDC_CONNECTOR_61                1139
#define IDC_CONNECTOR_71                1140
#define IDC_CONNECTOR_81                1141
#define IDC_CONNECTOR_91                1142
#define IDC_CONNECTOR_101               1143
#define IDC_CONNECTOR_12                1144
#define IDC_CONNECTOR_22                1145
#define IDC_CONNECTOR_32                1146
#define IDC_CONNECTOR_42                1147
#define IDC_CONNECTOR_52                1148
#define IDC_CONNECTOR_62                1149
#define IDC_CONNECTOR_72                1150
#define IDC_CONNECTOR_82                1151
#define IDC_CONNECTOR_92                1152
#define IDC_CONNECTOR_102               1153
#define IDC_CUSTOM_PLAN_PLUS_BUTTON_DUMMY 1154
#define IDC_CUSTOM_PLAN_MINUS_BUTTON_DUMMY 1155
#define IDOK_DUMMY                      1156
#define IDCANCEL_DUMMY                  1157
#define IDC_COPY_DOWN                   1158
#define IDC_PLOT_REAL_TIME              1159
#define IDC_PLOT_TITLE_TEXT             1200
#define IDC_PLOT_TITLE_AUTO_INCREMENT   1201
#define IDC_PLOT_TITLE_NEXT_NUMBER      1202
#define IDC_PLOT_TITLE_NEXT_NUMBER_LABEL 1203
#define IDC_PLOT_TITLE_FONT_SCALE       1204
#define IDC_PRE_RUN_ALERT_TREE          1205
#define IDC_PRE_RUN_ALERT_MAIN_MESSAGE  1206
#define IDI_PRE_RUN_ALERT_ICON          1207
#define IDC_PRE_RUN_ALERT_CONTINUE      1208
#define IDC_PRE_RUN_ALERT_CANT_CONTINUE 1209
#define IDC_STATIC                      -1

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        111
#define _APS_NEXT_COMMAND_VALUE         40002
#define _APS_NEXT_CONTROL_VALUE         1210
#define _APS_NEXT_SYMED_VALUE           101
#endif
#endif
